{% extends 'base_admin.html' %}
{% load i18n %}
{% block title %} Location Delete {% endblock title %}
{% block content %}
<div class="container-fluid">
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">{% trans "Delete Location" %} #{{ location.id }}</h5>
            </div>

            <div class="card-body">
                <form method="post">
                    {% csrf_token %}
                    <div class="alert alert-warning" role="alert">
                        {% trans "Are you sure you want to delete" %} <strong>{{ location }}</strong> ?
                    </div>
                    <button type="submit" class="btn btn-danger">{% trans "Delete" %}</button>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- https://getbootstrap.com/docs/4.0/components/modal/ -->

{% endblock content %}